Phaser 3435

Affiner les résultats

Windows XP End of Support

>What you need to know (PDF)

Remarque : si votre système d'exploitation et/ou votre langue ne sont pas répertoriés, nous sommes dans l'impossibilité de fournir des informations concernant le pilote.
Remarque : Windows XP End of Support -- What you need to know (PDF)
  • Pilotes

      • Date: 16 juil. 2009
      • Version: 7-16-09
      • Taille: 89,9 MB
      • Format: ZIP

      Phaser 3435 Windows Drivers and Utilities

      • PCL
      • PostScript
      • WHQL
      DescriptionAttention :
      Microsoft WHQL certified. Installation package includes PCL6, and PS drivers. Also includes Printer Settings Utility, SetIP Utility, and Status Monitor.
      Attention : Earlier driver versions MUST be uninstalled before installation of these print drivers.
      These drivers require minimum firmware version of 1.70.02.63.
      Firmware version 1.70.02.63 and higher requires use of these drivers.

      • Date: 15 juil. 2008
      • Version: 3.04.54.03
      • Taille: 2,5 MB
      • Format: ZIP

      PCL6 Print Driver, Microsoft Certified

      • PCL
      • WHQL
      DescriptionAttention :
      32 bit PCL6 Print Driver for the Phaser 3435. Supports Windows 2000, Server 2003/2008, XP, and Vista 32 bit Operating Systems. Microsoft WHQL certified.
      Remarque : Extract to a local folder and install using the Add Printer Wizard.
      Attention : This driver is ONLY for use with Firmware versions prior to v1.70.02.63. For firmware version 1.70.02.63 and newer, use drivers dated 7/16/09 or later.

      • Date: 15 juil. 2008
      • Version: 1.00
      • Taille: 381,7 KB
      • Format: ZIP

      PS Print Driver, Microsoft Certified

      • PostScript
      • WHQL
      DescriptionAttention :
      32 bit PS Print Driver for the Phaser 3435. Supports Windows 2000, Server 2003/2008, XP, and Vista 32 bit Operating Systems. Microsoft WHQL certified.
      Remarque : Extract to a local folder and install using the Add Printer Wizard.
      Attention : This driver is ONLY for use with Firmware versions prior to v1.70.02.63. For firmware version 1.70.02.63 and newer, use drivers dated 7/16/09 or later.

  • Micrologiciel

      Note: Il vous est vivement recommandé de consulter votre administrateur réseau ou système avant d'effectuer toute mise à niveau de votre logiciel (microcologiciel). Certaines mises à niveau risquent de rendre votre machine non-conforme et l'empêcher de fonctionner comme prévu dans l'environnement dans lequel elle est installée.